Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Commits on Aug 3, 2012
  1. @croaky

    [#92] Add --webkit flag

    croaky authored
    By default, Capybara Webkit will be installed. However, Some folks don't
    want/need it, and having QT as a dependency of Suspenders drastically
    raises the bar in terms of ease of installation. See:
    
    #70
Something went wrong with that request. Please try again.